Subject: X11 to GDI/DirectX?
From: [email-masked] (Michael Kraft)

15 Aug 1997 01:43:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win16; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I was wondering if someone made or is working on a lib that will allow X11
programs to be compilled so they don't need an X11 client program to run?  I
know another program "NuTCRACKER" by DataFocus does this (it also ports Unix
programs to Win32 like Gnu-win32 does) but I don't think I'd be able to afford
it since they don't even list the price.

If not do you know of someplace that lists all the GUI API's for X11?

--

Michael Kraft  ([email-masked])
http://www.geocities.com/Hollywood/Hills/4984/index.html

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".